Problèmes et questions sur les environnements graphiques et les applications.
Répondre

problème installation Steam

#1Messageil y a 6 mois

Bonjour :bjr: ,

J'ai une question à propos de Steam.

J'essaie de l'installer mais je rencontre un message d'erreur qui indique un conflit avec webkit2gtk :sos: :

résolution des dépendances…
recherche des conflits entre paquets…

Paquets (72) brotli-1.0.7-1  glew1.10-1.10.0-2
             lib32-cracklib-2.9.6-2
             lib32-dbus-glib-0.110-1
             lib32-freeglut-3.0.0-2
             lib32-gconf-3.2.6-3
             lib32-glew1.10-1.10.0-3
             lib32-imlib2-1.5.1-1
             lib32-libappindicator-gtk2-12.10.0-10
             lib32-libcaca-0.99.beta19-2
             lib32-libcurl-compat-7.63.0-2
             lib32-libcurl-gnutls-7.63.0-2
             lib32-libdbusmenu-glib-16.04.0-3
             lib32-libdbusmenu-gtk2-16.04.0-3
             lib32-libgcrypt15-1.5.6-5
             lib32-libgudev-232-1
             lib32-libid3tag-0.15.1b-2
             lib32-libindicator-gtk2-12.10.1-7
             lib32-libjpeg6-turbo-1.5.3-1
             lib32-libmikmod-3.3.11.1-2
             lib32-libmodplug-0.8.9.0-2
             lib32-libnm-glib-1.14.4-1
             lib32-libnsl-1.2.0-1
             lib32-libpng12-1.2.59-1
             lib32-librtmp0-2.4-2
             lib32-libtheora-1.1.1-11
             lib32-libtiff4-3.9.7-2
             lib32-libtirpc-1.1.4-1
             lib32-libudev0-shim-1-4
             lib32-libva1-1.8.3-3
             lib32-libvdpau-1.1.1-3
             lib32-libvpx1.3-1.3.0-2
             lib32-libwebp-1.0.1-1
             lib32-libwrap-7.6.24-3
             lib32-libxss-1.2.3-1
             lib32-openssl-1.0-1.0.2.q-1
             lib32-pam-1.3.1-1
             lib32-polkit-0.114-1
             lib32-sdl2-2.0.9-1
             lib32-sdl2_image-2.0.4-1
             lib32-sdl2_mixer-2.0.4-1
             lib32-sdl2_ttf-2.0.14-3
             lib32-sdl_image-1.2.12-5
             lib32-sdl_mixer-1.2.12-3
             lib32-sdl_ttf-2.0.11-4
             lib32-smpeg-0.4.5-3
             libappindicator-gtk2-12.10.0-13
             libcurl-compat-7.63.0-2
             libcurl-gnutls-7.63.0-2
             libdbusmenu-glib-16.04.0-3
             libdbusmenu-gtk2-16.04.0-3
             libgcrypt15-1.5.6-2
             libindicator-gtk2-12.10.1-8
             libjpeg6-turbo-1.5.3-1
             libpng12-1.2.59-1  librtmp0-2.4-3
             libtiff4-3.9.7-2  libudev0-shim-1-3
             libva1-1.8.3-2  libvpx1.3-1.3.0-2
             libwrap-7.6.24-4  opusfile-0.11-1
             sdl2_image-2.0.4-2
             sdl2_mixer-2.0.4-2  sdl2_ttf-2.0.14-2
             sdl_mixer-1.2.12-6  sdl_ttf-2.0.11-5
             steam-manjaro-1.0.0.56-1
             webkit2gtk-2.22.5-1  woff2-1.0.2-1
             zenity-3.30.0-1
             steam-native-1.0.0.56-1

Taille totale installée :  158,30 MiB

:: Procéder à l’installation ? [O/n] o
(72/72) vérification des clés dans le trousseau   
(72/72) vérification de l’intégrité des paquets   
(72/72) chargement des fichiers des paquets       
(72/72) analyse des conflits entre fichiers       
erreur : la validation de la transaction a échoué (conflit de fichiers)
webkit2gtk : /usr/bin/WebKitWebDriver est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/JavaScriptCore/JSBase.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/JavaScriptCore/JSContextRef.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/JavaScriptCore/JSObjectRef.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/JavaScriptCore/JSStringRef.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/JavaScriptCore/JSTypedArray.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/JavaScriptCore/JSValueRef.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/JavaScriptCore/JavaScript.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/JavaScriptCore/WebKitAvailability.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/jsc/JSCAutocleanups.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/jsc/JSCClass.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/jsc/JSCContext.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/jsc/JSCDefines.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/jsc/JSCException.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/jsc/JSCValue.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/jsc/JSCVersion.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/jsc/JSCVirtualMachine.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/jsc/JSCWeakValue.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/jsc/jsc.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitApplicationInfo.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitAuthenticationRequest.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitAutocleanups.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitAutomationSession.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitBackForwardList.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitBackForwardListItem.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitColorChooserRequest.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitConsoleMessage.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitContextMenu.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitContextMenuActions.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitContextMenuItem.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitCookieManager.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitCredential.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitDefines.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitDownload.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitEditingCommands.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitEditorState.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitEnumTypes.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitError.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitFaviconDatabase.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitFileChooserRequest.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitFindController.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitFormSubmissionRequest.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitForwardDeclarations.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitFrame.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitGeolocationPermissionRequest.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitHitTestResult.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitInstallMissingMediaPluginsPermissionRequest.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitJavascriptResult.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitMimeInfo.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitNavigationAction.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitNavigationPolicyDecision.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitNetworkProxySettings.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitNotification.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitNotificationPermissionRequest.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitOptionMenu.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitOptionMenuItem.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitPermissionRequest.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitPlugin.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitPolicyDecision.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitPrintCustomWidget.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitPrintOperation.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitResponsePolicyDecision.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitScriptDialog.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitScriptWorld.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitSecurityManager.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitSecurityOrigin.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitSettings.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitURIRequest.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitURIResponse.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitURISchemeRequest.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitUserContent.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitUserContentManager.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitUserMediaPermissionRequest.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitVersion.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebContext.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebEditor.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebExtension.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebExtensionAutocleanups.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebHitTestResult.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebInspector.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebPage.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebProcessEnumTypes.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebResource.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebView.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebViewBase.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebViewSessionState.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebsiteData.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWebsiteDataManager.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/WebKitWindowProperties.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/webkit-web-extension.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkit2/webkit2.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMAttr.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMBlob.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMCDATASection.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMCSSRule.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMCSSRuleList.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMCSSStyleDeclaration.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMCSSStyleSheet.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMCSSValue.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMCharacterData.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMClientRect.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMClientRectList.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMComment.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMCustom.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMCustomUnstable.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMDOMImplementation.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMDOMSelection.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMDOMTokenList.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMDOMWindow.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMDOMWindowUnstable.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMDeprecated.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMDocument.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMDocumentFragment.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMDocumentFragmentUnstable.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMDocumentType.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMDocumentUnstable.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMElementUnstable.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMEvent.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMEventTarget.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMFile.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMFileList.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLAnchorElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLAppletElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLAreaElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLBRElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLBaseElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLBodyElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLButtonElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLCanvasElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLCollection.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLDListElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLDirectoryElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLDivElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLDocument.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLElementUnstable.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLEmbedElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLFieldSetElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLFontElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLFormElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLFrameElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLFrameSetElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLHRElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLHeadElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLHeadingElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLHtmlElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLIFrameElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLImageElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLInputElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLLIElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLLabelElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLLegendElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLLinkElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLMapElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLMarqueeElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLMenuElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLMetaElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLModElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLOListElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLObjectElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLOptGroupElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLOptionElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLOptionsCollection.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLParagraphElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLParamElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLPreElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLQuoteElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLScriptElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLSelectElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLStyleElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLTableCaptionElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLTableCellElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLTableColElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLTableElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLTableRowElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLTableSectionElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLTextAreaElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLTitleElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMHTMLUListElement.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMKeyboardEvent.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMMediaList.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMMouseEvent.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMNamedNodeMap.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMNode.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMNodeFilter.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMNodeIterator.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMNodeList.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMObject.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMProcessingInstruction.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMRange.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMRangeUnstable.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMStyleSheet.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMStyleSheetList.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMText.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMTreeWalker.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMUIEvent.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMWheelEvent.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMXPathExpression.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMXPathNSResolver.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/WebKitDOMXPathResult.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/webkitdom.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/webkitdomautocleanups.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/include/webkitgtk-4.0/webkitdom/webkitdomdefines.h est déjà présent dans le système de fichiers
webkit2gtk : /usr/lib/WebKitNetworkProcess est déjà présent dans le système de fichiers
webkit2gtk : /usr/lib/WebKitPluginProcess est déjà présent dans le système de fichiers
webkit2gtk : /usr/lib/WebKitPluginProcess2 est déjà présent dans le système de fichiers
Des erreurs se sont produites, aucun paquet n’a été mis à jour.

Appuyez sur une touche pour continuer...

Auriez-vous une solution à ce problème, s'il vous plait :saispas: ?

Lorsque j'essaie de le désinstaller avec sudo pacman -R webkit2gtk, la console indique "impossible de trouver la cible".

Pour info, interface graphique KDE.

Neric :rendre:

problème installation Steam

#2Messageil y a 6 mois

par defaut il est installé avec manjaro ,
ne pas oublier d'ajouter le dépot multilib

problème installation Steam

#3Messageil y a 6 mois

Bonjour et merci pour votre réponse.

Steam n'est plus installer chez moi, j'ai du bidouiller un truc et le supprimer...

Multilib est bien sélectionné, je trouve Steam dans octopi mais il y a une erreur durant l'installation comme expliqué dans le précédent message.


Il semblerait qu'il y ait un pb avec webkit2gtk, j'ai sans doute merdé en triffouillant ché plus quoi.

Auriez-vous une solution, s'il vous plait ?

problème installation Steam

#4Messageil y a 6 mois

Alors, me suis débrouillé, j'ai fait ça :

sudo rm -fr /var/lib/pacman/local/webkit2gtk-2.16.2-1
sudo pacman -S --force webkit2gtk
puis ça :

sudo pacman -Sy webkit2gtk

...et ensuite j'ai pu installer Steam sans erreur !

:pompom:

problème installation Steam

#5Messageil y a 6 mois

Bonjour.
Tu as tapé dans la base de donnée de pacman. Tôt ou tard, tu auras des problèmes de conflits car les dépendances conflictuelles sont toujours dans le système de fichiers, mais ne seront plus répertoriées.
Un jour ou l'autre, une mise à jour te remontera le soucis "erreur : la validation de la transaction a échoué (conflit de fichiers) ....est déjà présent dans le système de fichiers".
Il faut toujours passer par le gestionnaire de paquets pour installer/désinstaller quelque chose; la suppression manuelle est un ultime recours.

problème installation Steam

#6Messageil y a 6 mois

tu as un vrai probleme nerik
car sudo pacman -S --force webkit2gtk , l'option --force n'est plus possible

tu as quelle version de pacman ?

sudo pacman -Qi pacman

problème installation Steam

#7Messageil y a 6 mois

Heu, j'ai trouvé la manip sur un forum en anglais, j'ai testé sans trop me poser de question. Je suis plutôt débutant.

La version de pacman :

Nom                      : pacman
Version                  : 5.1.2-2
Description              : A library-based package manager with dependency support
Architecture             : x86_64
URL                      : http://www.archlinux.org/pacman/
Licences                 : GPL
Groupes                  : base  base-devel
Fournit                  : pacman-contrib  pacman-init
Dépend de                : bash>=4.2.042-2  glibc>=2.17-2  libarchive>=3.1.2  curl>=7.39.0  gpgme  archlinux-keyring
                           manjaro-keyring  pacman-mirrors>=4.1.0
Dépendances opt.         : haveged: for pacman-init.service [installé]
                           perl-locale-gettext: translation support in makepkg-template
                           xdelta3: delta support in repo-add
Requis par               : alpm-octopi-utils  appstream-glib  cower  expac  manjaro-system  mhwd  octopi  package-query
                           yaourt  yay
Optionnel pour           : --
Est en conflit avec      : pacman-contrib  pacman-init
Remplace                 : pacman-contrib  pacman-init
Taille installée         : 5,19 MiB
Paqueteur                : Philip Mueller <philm@manjaro.org>
Compilé le               : sam. 12 janv. 2019 10:59:51 CET
Installé le              : lun. 21 janv. 2019 00:18:06 CET
Motif d’installation     : Explicitement installé
Script d’installation    : Oui
Validé par               : Signature
Que puis-je faire pour remédier si c'est possible aux problèmes dont vous me parlez ?

Merci pour votre aide.

problème installation Steam

#8Messageil y a 6 mois

la version semble correct a priori

problème installation Steam

#9Messageil y a 6 mois

stephane a écrit :
il y a 6 mois
--force n'est plus possible
juste marquée obsolète :wink: donc uniquement retirée de la doc et par ricochet on n'en parle plus dans les forums ; elle sera retirée dans quelques temps
Dans son cas, cette option n'apporte rien puisqu'il fait un rm puis pacman --force, c'est l'un ou l'autre

problème installation Steam

#10Messageil y a 6 mois

Pensez-vous que je doive réinstaller pour éviter des problèmes futurs ???

problème installation Steam

#11Messageil y a 6 mois

Certains problèmes peuvent être simple à résoudre si il ne s'agit que de renommer des dépendances histoire de neutraliser le conflit. Tu peux attendre, tout peut aller normalement mais tu es prévenu.

problème installation Steam

#12Messageil y a 6 mois

Ok. Je réinstallerai quand j'aurai le temps, ce sera sans doute plus prudent.

Répondre